﻿

.auto_table
{
  border-collapse:collapse;
  background-color:#f8fefe;
  opacity:1;
}

.auto_table_print
{
  border-collapse:collapse;
  background-color:white;
  opacity:1;
}

.auto_place_tree_tr
{
}

.auto_place_tree_td_1
{
  border: 1px solid black;
  text-align:center;
  width:7%;
}

.auto_place_tree_td_2
{
  border: 1px solid black;
  text-align:center;
  width:5%;
}

.auto_place_tree_td_3
{
  border: 1px solid black;
  width:50%
}

.auto_place_tree_td_4
{
  border: 1px solid black;
  text-align:center;
}

.auto_place_tree_p_1
{
  margin:1px;
  border:1px;
  padding:1px;
}

.auto_place_tree_p_2
{
  margin:1px;
  border:1px;
  padding:1px;
}

.auto_place_tree_p_3
{
  margin:1px;
  border:1px;
  padding:1px;
}

.auto_place_tree_p_4
{
  margin:1px;
  border:1px;
  padding:1px;
}
